Subject: com takes search terms in same site link texts into account.

From: Neddy <[email-masked]>
Date: Sat, 23 Jun 2007 15:39:00 +0300

SREA Acquires $75 Million Dollar Asset!

Score One Inc.(SREA)
$0.30

News hit just after close. SREA has acquired the $75 Million peace of
land for the new "Recreation Town" in Dalian. This new project mimics a
Facility in "Shui On" that profited more than $100 Million USD. SREA is
going to go through the roof after this hits investors this weekend. Get
on SREA at open on Monday!

comLinking StrategiesLinks to your site from other sites bring
additional traffic.
Please     feel free to contact us with any questions regarding your
project at XXXXX.

You also have a clear     amount in which to budget each month. Even if
search engines can find your content pages, they could be missing the
key navigation to help visitors get to the rest of your site. I will get
you results.